Problemas Instalación Oracle9i

mileherrera
18 de Octubre del 2004
Buenos Días a Todos,
Necesito ver si me aclaran una duda con la instalación de Oracle9i.

Tengo un paquete Business Intelligence Developer de 14 CD´s en los que se encuentra:
Oracle9i database Rel 2 (9.2.0.1.0)
Oracle9i Application Sever Rel 2 (9.0.2.0.1)
Oracle9i develeoper Suite Rel 2 (9.0.2.0.1)
Todo es Original Oracle.

El problema radica que he instalado el Database y luego al instalar Application Server y el Developer Suite me despliega el mensaje que no puedo hacer la instalación por que son versiones incompatibles y no pueden compartir el mismo ORAHOME.

Yo entendería el mensaje si las vrsones de Application y Developer fuesen mayores a la de DataBase, pero no es así.

Adicionalmente, si todos los Cd´s vinieron en un paquete deberían poder instalarse en conjunto, He consultado en las páginas d eOracle y no he encontrado que exista una version 9.2.0.1.0 de Application o de Developer Suite.

¿Que debo hacer para poder instalarlos?
¿Puedo instalar en diferentes ORAHOME dataBase y Application?

Gracias de antemano por su ayuda con sus respuestas,

MileHerrera

mAVERICK
18 de Octubre del 2004
PARA RESOLVER TUS DUDAS CON ORACLE REVISA ESTE PORTAL
www.orape.net/html/index.php